.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.842000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-9.360000px;}
._5{margin-left:-7.080000px;}
._1{margin-left:-4.440000px;}
._d{margin-left:-3.200000px;}
._0{margin-left:-1.440000px;}
._2{width:8.440000px;}
._c{width:49.824000px;}
._7{width:60.128000px;}
._b{width:63.680000px;}
._8{width:69.024000px;}
._9{width:92.160000px;}
._a{width:93.920000px;}
._4{width:103.520000px;}
._3{width:132.880000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:62.000000px;}
.fs3{font-size:64.000000px;}
.y0{bottom:22.483688px;}
.y25{bottom:37.658732px;}
.y24{bottom:53.076119px;}
.y23{bottom:68.493505px;}
.y22{bottom:83.910891px;}
.y17{bottom:132.237170px;}
.y16{bottom:145.081780px;}
.y15{bottom:157.926390px;}
.y1e{bottom:375.318281px;}
.y1d{bottom:392.984036px;}
.y1c{bottom:410.649791px;}
.y1b{bottom:428.315546px;}
.y1a{bottom:445.981301px;}
.y19{bottom:463.647056px;}
.y18{bottom:498.978566px;}
.y1f{bottom:528.148582px;}
.y14{bottom:585.075353px;}
.y13{bottom:604.347086px;}
.y12{bottom:623.618819px;}
.y11{bottom:642.890552px;}
.y10{bottom:681.434017px;}
.yf{bottom:719.977483px;}
.ye{bottom:739.249215px;}
.yd{bottom:758.520948px;}
.yc{bottom:777.792681px;}
.yb{bottom:797.064414px;}
.ya{bottom:835.607879px;}
.y9{bottom:893.423078px;}
.y8{bottom:912.694810px;}
.y7{bottom:931.966543px;}
.y6{bottom:951.238276px;}
.y5{bottom:970.510009px;}
.y4{bottom:989.781742px;}
.y3{bottom:1009.053474px;}
.y2{bottom:1028.325207px;}
.y1{bottom:1066.868673px;}
.y21{bottom:1149.816780px;}
.y20{bottom:1181.797257px;}
.h4{height:18.288000px;}
.h5{height:24.384000px;}
.h6{height:26.944000px;}
.h9{height:30.000000px;}
.h2{height:30.480000px;}
.h3{height:33.680000px;}
.h7{height:46.656000px;}
.h8{height:50.344000px;}
.h1{height:1307.265873px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:113.809379px;}
.x2{left:568.731157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-7.770967pt;}
._5{margin-left:-5.878039pt;}
._1{margin-left:-3.686228pt;}
._d{margin-left:-2.656741pt;}
._0{margin-left:-1.195533pt;}
._2{width:7.007154pt;}
._c{width:41.365455pt;}
._7{width:49.920161pt;}
._b{width:52.869143pt;}
._8{width:57.305900pt;}
._9{width:76.514137pt;}
._a{width:77.975344pt;}
._4{width:85.945567pt;}
._3{width:110.321164pt;}
.fs1{font-size:19.925556pt;}
.fs2{font-size:26.567409pt;}
.fs0{font-size:33.209261pt;}
.fs4{font-size:51.474354pt;}
.fs3{font-size:53.134817pt;}
.y0{bottom:18.666667pt;}
.y25{bottom:31.265467pt;}
.y24{bottom:44.065467pt;}
.y23{bottom:56.865467pt;}
.y22{bottom:69.665467pt;}
.y17{bottom:109.787467pt;}
.y16{bottom:120.451467pt;}
.y15{bottom:131.115467pt;}
.y1e{bottom:311.601067pt;}
.y1d{bottom:326.267733pt;}
.y1c{bottom:340.934400pt;}
.y1b{bottom:355.601067pt;}
.y1a{bottom:370.267733pt;}
.y19{bottom:384.934400pt;}
.y18{bottom:414.267733pt;}
.y1f{bottom:438.485600pt;}
.y14{bottom:485.748000pt;}
.y13{bottom:501.748000pt;}
.y12{bottom:517.748000pt;}
.y11{bottom:533.748000pt;}
.y10{bottom:565.748000pt;}
.yf{bottom:597.748000pt;}
.ye{bottom:613.748000pt;}
.yd{bottom:629.748000pt;}
.yc{bottom:645.748000pt;}
.yb{bottom:661.748000pt;}
.ya{bottom:693.748000pt;}
.y9{bottom:741.748000pt;}
.y8{bottom:757.748000pt;}
.y7{bottom:773.748000pt;}
.y6{bottom:789.748000pt;}
.y5{bottom:805.748000pt;}
.y4{bottom:821.748000pt;}
.y3{bottom:837.748000pt;}
.y2{bottom:853.748000pt;}
.y1{bottom:885.748000pt;}
.y21{bottom:954.614133pt;}
.y20{bottom:981.165333pt;}
.h4{height:15.183274pt;}
.h5{height:20.244365pt;}
.h6{height:22.369758pt;}
.h9{height:24.906946pt;}
.h2{height:25.305457pt;}
.h3{height:27.962198pt;}
.h7{height:38.735282pt;}
.h8{height:41.797176pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:94.488133pt;}
.x2{left:472.178533pt;}
}
